<?php

namespace App\Http\Controllers\Admin;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;

class ProductController extends Controller
{
    public function index()
    {
        return view('admin.all-products', ['title' => 'All Products']);
    }
    public function addProduct()
    {
        return view('admin.add-product', ['title' => 'Add Products']);
    }
    public function productDetails()
    {
        return view('admin.product-details', ['title' => 'Product Details']);
    }
    public function productCategory()
    {
        return view('admin.product-category', ['title' => 'Product category']);
    }
    public function productSubCategory()
    {
        return view('admin.product-sub-category', ['title' => 'Products sub category']);
    }
    public function brand()
    {
        return view('admin.brand', ['title' => 'Brands']);
    }
    public function brandCategory()
    {
        return view('admin.brand-category', ['title' => 'Add brand category']);
    }
    public function hsnGroup()
    {
        return view('admin.hsn-group', ['title' => 'HSN Group']);
    }
    public function hsnCategory()
    {
        return view('admin.hsn-category', ['title' => 'HSN Category']);
    }
    public function hsnCode()
    {
        return view('admin.hsn-code', ['title' => 'HSN Code']);
    }
    public function uom()
    {
        return view('admin.Unit-of-measurement', ['title' => 'Unit-of-measurement']);
    }
    public function taxGroup()
    {
        return view('admin.tax-group', ['title' => 'Tax Group']);
    }
    public function taxCategory()
    {
        return view('admin.tax-category', ['title' => 'Tax Category']);
    }
    public function taxRate()
    {
        return view('admin.tax-rate', ['title' => 'Tax rate']);
    }
    public function order()
    {
        return view('admin.orders', ['title' => 'Order list']);
    }
    public function orderDetails()
    {
        return view('admin.order-details', ['title' => 'Order Deatils']);
    }
}
