 
 <?php $__env->startSection('page-content'); ?>

 <!-- ============================================================== -->
 <!-- Start right Content here -->
 <!-- ============================================================== -->
 <div class="main-content">

     <div class="page-content">
         <div class="container-fluid">

             <!-- start page title -->
             <div class="row">
                 <div class="col-12">
                     <div class="page-title-box d-sm-flex align-items-center justify-content-between">
                         <h4 class="mb-sm-0">Orders</h4>

                         <div class="page-title-right">
                             <ol class="breadcrumb m-0">
                                 <li class="breadcrumb-item"><a href="javascript: void(0);">Orders</a></li>
                             </ol>
                         </div>

                     </div>
                 </div>
             </div>
             <!-- end page title -->

             <div class="row">

                 <div class="col-xxl-12">
                     <div class="card">
                         <div class="card-body">
                             <!-- Nav tabs -->
                             <ul class="nav nav-tabs nav-tabs-custom nav-success nav-justified mb-3" role="tablist">
                                 <li class="nav-item">
                                     <a class="nav-link active" data-bs-toggle="tab" href="#ALL" role="tab">
                                         <i class="ri-store-2-fill me-1 align-bottom"></i> ALL ORDERS
                                     </a>
                                 </li>
                                 <li class="nav-item">
                                     <a class="nav-link" data-bs-toggle="tab" href="#undulfilled" role="tab">
                                         <i class="ri-close-circle-line me-1 align-bottom"></i> UNFULFILLED
                                     </a>
                                 </li>
                             </ul>

                             <!-- Tab panes -->
                             <div class="tab-content text-muted">
                                 <div class="tab-pane active" id="ALL" role="tabpanel">
                                     <div class="row">
                                         <div class="col-lg-12">
                                             <div class="card" id="orderList">
                                                 <div class="card-header  border-0">
                                                     <div class="d-flex align-items-center">
                                                         <h5 class="card-title mb-0 flex-grow-1">Order History</h5>
                                                         <div class="flex-shrink-0">
                                                             <button type="button" class="btn btn-info"><i class="ri-file-download-line align-bottom me-1"></i> Import</button>
                                                             <button class="btn btn-soft-danger" onClick="deleteMultiple()"><i class="ri-delete-bin-2-line"></i></button>
                                                         </div>
                                                     </div>
                                                 </div>
                                                 <div class="card-body border border-dashed border-end-0 border-start-0">
                                                     <form>
                                                         <div class="row g-3">
                                                             <div class="col-xxl-8 col-sm-8">
                                                                 <div class="search-box">
                                                                     <input type="text" class="form-control search" placeholder="Search for order ID, customer, order status or something...">
                                                                     <i class="ri-search-line search-icon"></i>
                                                                 </div>
                                                             </div>
                                                             <!--end col-->
                                                             <div class="col-xxl-4 col-sm-4">
                                                                 <div>
                                                                     <button type="button" class="btn btn-primary w-100" onclick="SearchData();"> <i class="ri-equalizer-fill me-1 align-bottom"></i>
                                                                         Filters
                                                                     </button>
                                                                 </div>
                                                             </div>
                                                             <!--end col-->
                                                         </div>
                                                         <!--end row-->
                                                     </form>
                                                 </div>
                                                 <div class="card-body pt-0 " style="margin-top:50px;">
                                                     <div>
                                                         <div class=" table-responsive table-card mb-1">
                                                             <table class="table table-nowrap align-middle" id="orderTable">
                                                                 <thead class="text-muted table-light">
                                                                     <tr class="text-uppercase">
                                                                         <th scope="col" style="width: 25px;">
                                                                             <div class="form-check">
                                                                                 <input class="form-check-input" type="checkbox" id="checkAll" value="option">
                                                                             </div>
                                                                         </th>
                                                                         <th class="sort" data-sort="id">Order ID</th>
                                                                         <th class="sort" data-sort="customer_name">Customer</th>
                                                                         <th class="sort" data-sort="product_name">Product</th>
                                                                         <th class="sort" data-sort="date">Order Date</th>
                                                                         <th class="sort" data-sort="amount">Amount</th>
                                                                         <th class="sort" data-sort="payment">Payment Method</th>
                                                                         <th class="sort" data-sort="status">Delivery Status</th>
                                                                         <th class="sort" data-sort="city">Action</th>
                                                                     </tr>
                                                                 </thead>
                                                                 <tbody class="list form-check-all">
                                                                     <tr>
                                                                         <th scope="row">
                                                                             <div class="form-check">
                                                                                 <input class="form-check-input" type="checkbox" name="checkAll" value="option1">
                                                                             </div>
                                                                         </th>
                                                                         <td class="id"><a href="<?php echo e(route('order-details')); ?>" class="fw-medium link-primary">#VZ2101</a></td>
                                                                         <td class="customer_name">Frank Hook</td>
                                                                         <td class="product_name">Havells Swing Wall Fan</td>
                                                                         <td class="date">20 Feb, 2022, <small class="text-muted">02:21
                                                                                 AM</small></td>
                                                                         <td class="amount">$654</td>
                                                                         <td class="payment">Mastercard</td>
                                                                         <td class="status"><span class="badge badge-soft-warning text-uppercase">Pending</span>
                                                                         </td>
                                                                         <td>
                                                                             <ul class="list-inline hstack gap-2 mb-0">
                                                                                 <li class="list-inline-item" data-bs-toggle="tooltip" data-bs-trigger="hover" data-bs-placement="top" title="View">
                                                                                     <a href="<?php echo e(route('order-details')); ?>" class="text-primary d-inline-block">
                                                                                         <i class="ri-eye-fill fs-16"></i>
                                                                                     </a>
                                                                                 </li>
                                                                                 <li class="list-inline-item" data-bs-toggle="tooltip" data-bs-trigger="hover" data-bs-placement="top" title="Remove">
                                                                                     <a class="text-danger d-inline-block remove-item-btn" data-bs-toggle="modal" href="#deleteOrder">
                                                                                         <i class="ri-delete-bin-5-fill fs-16"></i>
                                                                                     </a>
                                                                                 </li>
                                                                             </ul>
                                                                         </td>
                                                                     </tr>
                                                                 </tbody>
                                                             </table>
                                                             <div class="noresult" style="display: none">
                                                                 <div class="text-center">
                                                                     <lord-icon src="https://cdn.lordicon.com/msoeawqm.json" trigger="loop" colors="primary:#405189,secondary:#0ab39c" style="width:75px;height:75px">
                                                                     </lord-icon>
                                                                     <h5 class="mt-2">Sorry! No Result Found</h5>
                                                                     <p class="text-muted">We've searched more than 150+ Orders We did
                                                                         not find any
                                                                         orders for you search.</p>
                                                                 </div>
                                                             </div>
                                                         </div>
                                                         <div class="d-flex justify-content-end">
                                                             <div class="pagination-wrap hstack gap-2">
                                                                 <a class="page-item pagination-prev disabled" href="#">
                                                                     Previous
                                                                 </a>
                                                                 <ul class="pagination listjs-pagination mb-0"></ul>
                                                                 <a class="page-item pagination-next" href="#">
                                                                     Next
                                                                 </a>
                                                             </div>
                                                         </div>
                                                     </div>

                                                     <!-- Modal -->
                                                     <div class="modal fade flip" id="deleteOrder" tabindex="-1" aria-hidden="true">
                                                         <div class="modal-dialog modal-dialog-centered">
                                                             <div class="modal-content">
                                                                 <div class="modal-body p-5 text-center">
                                                                     <lord-icon src="https://cdn.lordicon.com/gsqxdxog.json" trigger="loop" colors="primary:#405189,secondary:#f06548" style="width:90px;height:90px"></lord-icon>
                                                                     <div class="mt-4 text-center">
                                                                         <h4>You are about to delete a order ?</h4>
                                                                         <p class="text-muted fs-15 mb-4">Deleting your order will remove
                                                                             all of
                                                                             your information from our database.</p>
                                                                         <div class="hstack gap-2 justify-content-center remove">
                                                                             <button class="btn btn-link link-success fw-medium text-decoration-none" data-bs-dismiss="modal"><i class="ri-close-line me-1 align-middle"></i>
                                                                                 Close</button>
                                                                             <button class="btn btn-danger" id="delete-record">Yes,
                                                                                 Delete It</button>
                                                                         </div>
                                                                     </div>
                                                                 </div>
                                                             </div>
                                                         </div>
                                                     </div>
                                                     <!--end modal -->
                                                 </div>
                                             </div>

                                         </div>
                                         <!--end col-->
                                     </div>
                                 </div>
                                 <!-- END ALL ORDER TAB -->
                                 <div class="tab-pane" id="undulfilled" role="tabpanel">
                                     <div class="row">
                                         <div class="col-lg-12">
                                             <div class="card" id="orderList">
                                                 <div class="card-header  border-0">
                                                     <div class="d-flex align-items-center">
                                                         <h5 class="card-title mb-0 flex-grow-1">Order History</h5>
                                                         <div class="flex-shrink-0">
                                                             <button type="button" class="btn btn-info"><i class="ri-file-download-line align-bottom me-1"></i> Import</button>
                                                             <button class="btn btn-soft-danger" onClick="deleteMultiple()"><i class="ri-delete-bin-2-line"></i></button>
                                                         </div>
                                                     </div>
                                                 </div>
                                                 <div class="card-body border border-dashed border-end-0 border-start-0">
                                                     <form>
                                                         <div class="row g-3">
                                                             <div class="col-xxl-8 col-sm-8">
                                                                 <div class="search-box">
                                                                     <input type="text" class="form-control search" placeholder="Search for order ID, customer, order status or something...">
                                                                     <i class="ri-search-line search-icon"></i>
                                                                 </div>
                                                             </div>
                                                             <!--end col-->
                                                             <div class="col-xxl-4 col-sm-4">
                                                                 <div>
                                                                     <button type="button" class="btn btn-primary w-100" onclick="SearchData();"> <i class="ri-equalizer-fill me-1 align-bottom"></i>
                                                                         Filters
                                                                     </button>
                                                                 </div>
                                                             </div>
                                                             <!--end col-->
                                                         </div>
                                                         <!--end row-->
                                                     </form>
                                                 </div>
                                                 <div class="card-body pt-0 " style="margin-top:50px;">
                                                     <div>
                                                         <div class=" table-responsive table-card mb-1">
                                                             <table class="table table-nowrap align-middle" id="orderTable">
                                                                 <thead class="text-muted table-light">
                                                                     <tr class="text-uppercase">
                                                                         <th scope="col" style="width: 25px;">
                                                                             <div class="form-check">
                                                                                 <input class="form-check-input" type="checkbox" id="checkAll" value="option">
                                                                             </div>
                                                                         </th>
                                                                         <th class="sort" data-sort="id">Order ID</th>
                                                                         <th class="sort" data-sort="customer_name">Customer</th>
                                                                         <th class="sort" data-sort="product_name">Product</th>
                                                                         <th class="sort" data-sort="date">Order Date</th>
                                                                         <th class="sort" data-sort="amount">Amount</th>
                                                                         <th class="sort" data-sort="payment">Payment Method</th>
                                                                         <th class="sort" data-sort="status">Delivery Status</th>
                                                                         <th class="sort" data-sort="city">Action</th>
                                                                     </tr>
                                                                 </thead>
                                                                 <tbody class="list form-check-all">
                                                                     <tr>
                                                                         <th scope="row">
                                                                             <div class="form-check">
                                                                                 <input class="form-check-input" type="checkbox" name="checkAll" value="option1">
                                                                             </div>
                                                                         </th>
                                                                         <td class="id"><a href="<?php echo e(route('order-details')); ?>" class="fw-medium link-primary">#VZ2101</a></td>
                                                                         <td class="customer_name">Thomas</td>
                                                                         <td class="product_name">KEI 1.5 sqmm 2 core Copper Armoured Control Cable</td>
                                                                         <td class="date">20 Feb, 2022, <small class="text-muted">02:21
                                                                                 AM</small></td>
                                                                         <td class="amount">$654</td>
                                                                         <td class="payment">Mastercard</td>
                                                                         <td class="status"><span class="badge badge-soft-warning text-uppercase">Pending</span>
                                                                         </td>
                                                                         <td>
                                                                             <ul class="list-inline hstack gap-2 mb-0">
                                                                                 <li class="list-inline-item" data-bs-toggle="tooltip" data-bs-trigger="hover" data-bs-placement="top" title="View">
                                                                                     <a href="<?php echo e(route('order-details')); ?>" class="text-primary d-inline-block">
                                                                                         <i class="ri-eye-fill fs-16"></i>
                                                                                     </a>
                                                                                 </li>
                                                                                 <li class="list-inline-item" data-bs-toggle="tooltip" data-bs-trigger="hover" data-bs-placement="top" title="Remove">
                                                                                     <a class="text-danger d-inline-block remove-item-btn" data-bs-toggle="modal" href="#deleteOrder">
                                                                                         <i class="ri-delete-bin-5-fill fs-16"></i>
                                                                                     </a>
                                                                                 </li>
                                                                             </ul>
                                                                         </td>
                                                                     </tr>
                                                                 </tbody>
                                                             </table>
                                                             <div class="noresult" style="display: none">
                                                                 <div class="text-center">
                                                                     <lord-icon src="https://cdn.lordicon.com/msoeawqm.json" trigger="loop" colors="primary:#405189,secondary:#0ab39c" style="width:75px;height:75px">
                                                                     </lord-icon>
                                                                     <h5 class="mt-2">Sorry! No Result Found</h5>
                                                                     <p class="text-muted">We've searched more than 150+ Orders We did
                                                                         not find any
                                                                         orders for you search.</p>
                                                                 </div>
                                                             </div>
                                                         </div>
                                                         <div class="d-flex justify-content-end">
                                                             <div class="pagination-wrap hstack gap-2">
                                                                 <a class="page-item pagination-prev disabled" href="#">
                                                                     Previous
                                                                 </a>
                                                                 <ul class="pagination listjs-pagination mb-0"></ul>
                                                                 <a class="page-item pagination-next" href="#">
                                                                     Next
                                                                 </a>
                                                             </div>
                                                         </div>
                                                     </div>

                                                     <!-- Modal -->
                                                     <div class="modal fade flip" id="deleteOrder" tabindex="-1" aria-hidden="true">
                                                         <div class="modal-dialog modal-dialog-centered">
                                                             <div class="modal-content">
                                                                 <div class="modal-body p-5 text-center">
                                                                     <lord-icon src="https://cdn.lordicon.com/gsqxdxog.json" trigger="loop" colors="primary:#405189,secondary:#f06548" style="width:90px;height:90px"></lord-icon>
                                                                     <div class="mt-4 text-center">
                                                                         <h4>You are about to delete a order ?</h4>
                                                                         <p class="text-muted fs-15 mb-4">Deleting your order will remove
                                                                             all of
                                                                             your information from our database.</p>
                                                                         <div class="hstack gap-2 justify-content-center remove">
                                                                             <button class="btn btn-link link-success fw-medium text-decoration-none" data-bs-dismiss="modal"><i class="ri-close-line me-1 align-middle"></i>
                                                                                 Close</button>
                                                                             <button class="btn btn-danger" id="delete-record">Yes,
                                                                                 Delete It</button>
                                                                         </div>
                                                                     </div>
                                                                 </div>
                                                             </div>
                                                         </div>
                                                     </div>
                                                     <!--end modal -->
                                                 </div>
                                             </div>

                                         </div>
                                         <!--end col-->
                                     </div>
                                 </div>
                                 <div class="tab-pane" id="messages1" role="tabpanel">
                                     <div class="d-flex">
                                         <div class="flex-shrink-0">
                                             <i class="ri-checkbox-multiple-blank-fill text-success"></i>
                                         </div>
                                         <div class="flex-grow-1 ms-2">
                                             Etsy mixtape wayfarers, ethical wes anderson tofu before they sold out mcsweeney's organic lomo retro fanny pack lo-fi farm-to-table readymade. Messenger bag gentrify pitchfork tattooed craft beer, iphone skateboard locavore carles etsy salvia banksy hoodie helvetica. DIY synth PBR banksy irony.
                                             <div class="mt-2">
                                                 <a href="javascript:void(0);" class="btn btn-sm btn-soft-primary">Read More <i class="ri-arrow-right-line ms-1 align-middle"></i></a>
                                             </div>
                                         </div>
                                     </div>
                                 </div>
                                 <div class="tab-pane" id="settings1" role="tabpanel">
                                     <div class="d-flex">
                                         <div class="flex-shrink-0">
                                             <i class="ri-checkbox-multiple-blank-fill text-success"></i>
                                         </div>
                                         <div class="flex-grow-1 ms-2">
                                             when darkness overspreads my eyes, and heaven and earth seem to dwell in my soul and absorb its power, like the form of a beloved mistress, then I often think with longing, Oh, would I could describe these conceptions, could impress upon paper all that is living so full and warm within me, that it might be the.
                                             <div class="mt-2">
                                                 <a href="javascript:void(0);" class="btn btn-sm btn-soft-primary">Read More <i class="ri-arrow-right-line ms-1 align-middle"></i></a>
                                             </div>
                                         </div>
                                     </div>
                                 </div>
                             </div>
                         </div><!-- end card-body -->
                     </div><!-- end card -->
                 </div>
                 <!--end col-->
             </div>
             <!--end row-->


         </div>
         <!-- container-fluid -->
     </div>
     <!-- End Page-content -->

     <?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.dashboard-template', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\amaeka\semitronics\resources\views/admin/orders.blade.php ENDPATH**/ ?>